#section-landing .section-filter .fields { margin-top: 1em; }
#section-landing .section-filter .fields .field { background: #fff url('../images/fld-ddl.png') right center no-repeat; float: left; height: 40px; line-height: 40px; margin: 0 1.6em 0 0; padding: 0 1em; border-radius: 10px; }
#section-landing .section-filter .fields .field input { background-color: transparent; text-transform: uppercase; width: 7.8em; font-size: 1.6em; margin-top: 8px; font-family: 'dosismedium'; }
#section-landing .section-filter .fields .field>span { color: #000; text-align: left; text-transform: uppercase; width: 11em; font-size: 1.6em; font-family: 'dosismedium'; white-space: nowrap; }
#section-landing .section-filter .fields .field .sel-replace { width: 11.8em !important; height: 40px !important; font-size: 1.6em !important; font-family: 'dosismedium', Arial, sans-serif !important; -webkit-appearance: menulist-button; }
#section-landing .section-filter .fields .field .sel-replace option { font-size: 16px !important; font-family: 'dosismedium', Arial, sans-serif !important; }
#section-landing .section-filter .fields .field.keyword { padding-left: 3em; background: #fff url('../images/keywords.png') left 0.9em no-repeat; }
#section-landing .section-filter .fields .field.keyword input { width: 17em; color: #7b7b7b; }
#section-landing .section-filter .fields .field.jobs-sel .sel-replace { width: 6.5em !important; }
#section-landing .section-filter .fields .field.jobs-sel span { width: 5.5em; }

.side-box-summary { width: 90%; margin: 0 0 3em; padding: 2em 5%; float: left; background: #e8e8e8; }
.side-box-summary h2 { margin-bottom: 0.8em; font-size: 26px; text-transform: uppercase; font-weight: 700; color: #4a4a4a; border-bottom: 1px solid #999999; }
.side-box-summary ul { list-style-type: none; }
.side-box-summary ul li { display: block; float: left; margin: 0 0 0.8em; width: 100%; font-family: 'dosisregular'; font-size: 1.5em !important; }
.side-box-summary ul li a { padding: 0 0 0 1.2em; background: transparent url('../images/cta-1-a.png') center left no-repeat; }
.side-box-summary ul li .count { display: block; float: right; text-align: center; width: 2em; color: #fff; background: #1569ab; }

.right.menu.dark .cta.cta-1 { width: 90% !important; margin: 0 0 3em !important; padding: 2em 5% 4em !important; float: left; background: #0092c9 url('../images/clogin-bg.jpg') bottom center repeat-x !important; }
.right.menu.dark .cta.cta-1 h3 { color: #fff; border-bottom: 1px solid #999999 !important; margin-bottom: 1em !important; }
.right.menu.dark .cta.cta-1 a { padding: 0 0 0 1.2em !important; color: #fff !important; background: transparent url('../images/cta-2-a.png') left 0.4em no-repeat !important; }

.wpjb-flash-error { text-align: left; width: 100%; margin: 0 auto !important; padding: 20px 0 0 0 !important; }
.wpjb-container .wpjb-flash-error { margin: 4em auto !important; text-align: center; }
#wpjb-main .wpjb-flash-error { margin: 0 auto !important; }

.wpjb-form { width: 100%; float: left; margin: 2em 0 3em; }
.wpjb-form fieldset { width: 100%; float: left; border: 0; margin: 2em 0; padding: 0; }
.wpjb-form fieldset legend { float: left; margin: 1em 0 0.5em; padding: 0 !important; font-family: 'dosissemibold'; font-size: 2.2em !important; }
.wpjb-form fieldset>div { margin: 0 0 1em; padding: 0; }
.wpjb-form fieldset>div small { margin: 0 0 0 0.5em; color: #aaa; font-size: 9px; }

.wpjb-form .wpjb-field { position: relative; width: 100% !important; float: left; margin: 0 !important; background: #fff; border-radius: 10px; line-height: 40px; min-height: 40px; }
.wpjb-form .wpjb-field label { position: absolute; box-sizing: border-box; width: 100% !important; padding: 0 12px; line-height: 40px; font-family: 'dosisregular'; font-size: 1.6em !important; }
.wpjb-form .wpjb-field label span { display: none; }

.wpjb-form .wpjb-field input, .wpjb-form .wpjb-field textarea { box-sizing: border-box; position: relative; width: 100% !important; margin: 0; padding: 0 12px; line-height: 40px; min-height: 40px; font-family: 'dosisregular'; font-size: 1.6em !important; border: 1px solid #dbdcdc; border-radius: 10px; background: transparent; }
.recaptchatable #recaptcha_response_field { background: #fff !important; border-radius: 0 !important; line-height: 16px !important; min-height: 0 !important; font-size: 10pt !important; font-family: helvetica, sans-serif !important; }

.wpjb-form .wpjb-field input:focus, .wpjb-form .wpjb-field input.has-val,
.wpjb-form .wpjb-field textarea:focus, .wpjb-form .wpjb-field textarea.has-val,
.wpjb-form .wpjb-field select:focus, .wpjb-form .wpjb-field select.has-val { background: #fff; }

.wpjb-form .wpjb-errors { float: left; clear: left; margin: 0 !important; padding: 0 !important; }
.wpjb-form .wpjb-errors li { float: left; margin: 0.2em 0 0 !important; padding: 0 !important; font-size: 14px !important; }

.wpjb-form .wpjb-element-input-checkbox, .wpjb-form .wpjb-element-input-radio { float: left; width: 100%; }
.wpjb-form .wpjb-element-input-checkbox input, .wpjb-form .wpjb-element-input-radio input { width: auto !important; margin: 0; float: left; }
.wpjb-form .wpjb-element-input-checkbox label, .wpjb-form .wpjb-element-input-radio label { position: static; float: left; width: auto !important; }

.wpjb-form .wpjb-element-input-radio label.wpjb-listing-type-item { width: 100% !important; float: left; margin-bottom: 0.5em; }
.wpjb-form .wpjb-element-input-radio label.wpjb-listing-type-item  input { margin-top: 0.4em; }
.wpjb-form .wpjb-element-input-radio label.wpjb-listing-type-item span { display: block; float: left; line-height: 1em; padding: 0.5em 0 0 0.5em; }

.wpjb-form .wpjb-element-input-select { float: left; width: 100%; }
.wpjb-form .wpjb-element-input-select label { z-index: 1; }
.wpjb-form .wpjb-element-input-select .wpjb-field { line-height: 40px; box-sizing: border-box; margin-top: 5px !important; border: 1px solid #dbdcdc; border-radius: 10px; background: #fff url('../images/fld-ddl.png') right center no-repeat; }
.wpjb-form .wpjb-element-input-select .wpjb-field select { position: relative; z-index: 3; width: 100%; height: 42px !important; border: 0; line-height: 3.5em; margin: 0.3em 0; font-family: 'dosisregular'; font-size: 1.5em !important; }
.wpjb-form .wpjb-element-input-select .wpjb-field span { z-index: 2; position: relative; display: block; float: left; width: 100%; height: 42px; box-sizing: border-box; margin: 0; padding-left: 5px; font-size: 16px; font-family: 'dosisregular'; color: #000; background: transparent url('../images/fld-ddl.png') right center no-repeat; border-radius: 10px; }
.wpjb-form .wpjb-element-input-select .wpjb-field span.has-val { background-color: #fff; }

.wpjb-form .wpjb-element-input-file { float: left; width: 100%; margin-top: 2em; }
.wpjb-form .wpjb-element-input-file small { display: none;}
.wpjb-form .wpjb-element-input-file label { position: static; float: left; width: auto !important; font-size: 22px !important; }
.wpjb-form .wpjb-element-input-file .wpjb-upload-actions { float: left; width: 50%; }
.wpjb-form .wpjb-element-input-file .wpjb-upload-actions>span { float: left; font-size: 18px; font-family: 'dosisregular'; margin: 0.6em 0.4em; }
.wpjb-form .wpjb-element-input-file .wpjb-upload-actions a { float: left !important; text-transform: uppercase; border-radius: 8px; border: 1px solid #ccc; font-family: 'dosisregular'; text-align: center; font-size: 2em; padding: 0.4em 1em; width: auto !important; }
.wpjb-form .wpjb-element-input-file .wpjb-upload-actions a img { display: none !important; }

.wpjb-form .wpjb-element-input-file .wpjb-upload-item { width: 100%; float: left; border: 0; margin: 1em 0 0; padding: 0 !important; }
.wpjb-form .wpjb-element-input-file .wpjb-upload-item>img { margin: 2.3em 0 0 !important; }
.wpjb-form .wpjb-element-input-file .wpjb-upload-item .wpjb-item-actions { float: left; margin: 0 1em; }
.wpjb-form .wpjb-element-input-file .wpjb-upload-item .wpjb-item-actions a { float: left; width: auto !important; margin: 0 0.5em !important; }
.wpjb-form .wpjb-element-input-file .wpjb-upload-item .wpjb-file-name { font-size: 1.8em; font-family: 'dosissemibold'; margin: 1.5em 0 0; float: left; }
.wpjb-form .wpjb-element-input-file .wpjb-upload-item .wpjb-file-info { font-size: 1.8em; font-family: 'dosisregular'; margin: 1.5em 0 0 0.5em; float: left; }

.wpjb-form .wpjb-element-name-description, .wpjb-form .wpjb-element-name-company_info, .wpjb-form .wpjb-element-name-job_description { border: 1px solid #dbdcdc; border-radius: 10px; }

.wpjb-element-input-textarea { padding-top: 4em !important; }
.wpjb-element-input-textarea label { margin-top: -2.5em; }

.wpjb-resume-detail { font-size: 15px; margin: 1em 1em 2em 0.5em; }

.wpjb-page-preview, .wpjb-page-save { width: 100%; float: left; margin: 3em 0 !important; }

#wpjb-payment { margin-top: 2em; font-size: 8px; color: #999; }
#wpjb-payment .total { color: #0059a1; }

.wpjb-resume-headline { width: 100%; float: left; margin: 2em 0 4em; }

.company-logo { float: left !important; margin: 0 2em 0 0 !important; }
.company-detail { padding-top: 2em; float: left; }
.wpjb-resume-headline .company-detail { padding-top: 1em; }

.wpjb-form .noedit { width: 100%; float: left; border: 0; border-bottom: 1px solid #ccc; border-radius: 0; }
.wpjb-form .noedit label { font-family: 'dosisregular'; font-size: 20px !important; color: #0059a1; position: static !important; line-height: 43px; }
.wpjb-form .noedit>span, .wpjb-form .noedit .wpjb-fieldnoedit { float: right; font-size: 16px; font-family: 'dosisregular'; line-height: 43px;  }

.wpjb-submit-btns { width: 100%; float: left; }
.wpjb-submit-btns input { cursor: pointer; box-sizing: border-box; width: 100% !important; height: 52px; border: 1px solid #252525; color: #fff; background: #2b2b2b url('../images/btn-submit.png') top left repeat-x; font-size: 1.9em; text-transform: uppercase; font-family: 'dosismedium', sans-serif; border-radius: 10px; }
.wpjb-submit-btns.short input { width: auto !important; float: left; padding: 0 3em; margin-right: 1em; }
.wpjb-submit-btns a { font-size: 15px; margin: 1em 0 0 !important; float: left; clear: both; }
.wpjb-form-resume-contact { cursor: pointer; box-sizing: border-box !important; width: 100% !important; line-height: 32px !important; height: 52px !important; border: 1px solid #252525 !important; text-align: center; font-weight: normal !important; color: #fff !important; background: #2b2b2b url('../images/btn-submit.png') top left repeat-x !important; font-size: 1.9em !important; text-transform: uppercase !important; font-family: 'dosismedium', sans-serif !important; border-radius: 10px !important; }
.wpjb-form-resume-contact span { display: none; }

.wpjr-page-register .wpjb-element-name-firstname, .wpjr-page-register .wpjb-element-name-user_password { width: 49% !important; float: left !important; clear: none !important; }
.wpjr-page-register .wpjb-element-name-lastname, .wpjr-page-register .wpjb-element-name-user_password2 { width: 49% !important; float: right !important; clear: none !important; }

.wpjb-table { width: 100%; float: left; margin: 1em 0 0; }
.wpjb-table th { font-size: 20px; line-height: 40px; font-family: 'dosissemibold'; border: 0; margin: 0; padding: 0 !important; }
.wpjb-table tbody { border-top: 2px solid #ccc !important; }
.wpjb-table td { line-height: 20px !important; padding: 0.9em 0 !important; font-size: 1.4em !important; }
.wpjb-table td a { font-size: 1.3em; white-space: nowrap; margin-right: 4em; font-family: 'dosissemibold'; text-decoration: none; }
.wpjb-table td.wpjb-actions a { margin-right: 5px; }
.wpjb-table td a:hover { text-decoration: underline; }

.wpjb-menu-bar { font-size: 1.5em; font-family: 'dosisregular'; width: 100%; float: left; }

#wpjb-step { width: 100%; float: left; margin: 2em 0 0; padding: 0; }
#wpjb-step .step { width: 33%; float: left; text-align: center; font-size: 22px; font-family: 'dosissemibold'; font-variant: normal !important; background: #eee; padding: 0.5em 0; margin-right: 2px; }

.candidate-login { width: 90%; margin: 0 0 3em; padding: 2em 5%; float: left; background: #0092c9 url('../images/clogin-bg.jpg') bottom center repeat-x; }
.candidate-login h2 { margin-bottom: 0.8em; font-size: 26px; text-transform: uppercase; font-weight: 700; color: #fff; border-bottom: 1px solid #82b1d6; }
.candidate-login .wpjb-form { margin: 0; }
.candidate-login .wpjb-form > fieldset > div { margin: 0 0 1em !important; padding: 0 0 !important; width: 100% !important; }
.candidate-login .wpjb-form > fieldset > .wpjb-element-input-checkbox { width: 50% !important; float: left; margin-top: 1.2em !important; }
.candidate-login .wpjb-form > fieldset > .wpjb-submit-btns { float: right; width: 44% !important; clear: none !important; }
.candidate-login .wpjb-form .wpjb-field input { border: 0; }
.candidate-login #wpjb_submit { height: 42px !important; margin-top: 0.5em !important; }

.candidate-login .wpjb-element-input-checkbox .wpjb-field { color: #b4cee4; background: transparent; }
.candidate-login .wpjb-element-input-checkbox .wpjb-field input { margin: 0 0 0 4px; background: transparent !important; }

.candidate-login a { display: block; margin: 1em 0; padding: 0 0 0 1.3em; float: left; font-family: 'dosisregular'; font-size: 1.5em !important; color: #fff; background: transparent url('../images/cta-2-a.png') center left no-repeat; }

.recaptchatable td { font-size: 8pt !important; font-family: helvetica, sans-serif !important; }

.job-desc { width: 100%; }
.job-desc .job-company-logo { float: right; width: 30%; margin: 0 0 20px 20px !important; }
.job-desc .job-company-logo img { margin: 0 !important; width: 100%; }